from django import template
from mygame.backend.event import SpecialOrder

register = template.Library()

#so kann man isinstance im frontend nutzen 
# (KLASSEN DIE MAN FILTERN WILL IMPORTIEREN)
@register.filter
def isInstanceOf(value, classname):
    classobject = eval(classname)
    return isinstance(value, classobject)